.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.fixer{
    right: 5%;
    display:inline;
    position:fixed;
    top:250px;}
.question-answers {
    padding-top: 0!important;}
.about_desc li{
    padding: 8px 10px;
    color:#444444;
    font-size:1em;
    list-style-type: none;}   
.about_desc li a{
    display:block;
    color: #222222;
    text-decoration:none;}.questions a{
    font-size:1em;
    color:#3787BE;}
.questions a:hover{
    color:#0365AA;}
.fixer{
    right: 5%;
    display:inline;
    position:fixed;
    top:250px;}
.question-answers {
    padding-top: 0!important;}
.about_desc li{
    padding: 8px 10px;
    color:#444444;
    font-size:1em;
    list-style-type: none;}   
.about_desc li a{
    display:block;
    color: #222222;
    text-decoration:none;}.questions a{
    font-size:1em;
    color:#3787BE;}
.questions a:hover{
    color:#0365AA;}
.fixer{
    right: 5%;
    display:inline;
    position:fixed;
    top:250px;}
.question-answers {
    padding-top: 0!important;}
.about_desc li{
    padding: 8px 10px;
    color:#444444;
    font-size:1em;
    list-style-type: none;}   
.about_desc li a{
    display:block;
    color: #222222;
    text-decoration:none;}.questions a{
    font-size:1em;
    color:#3787BE;}
.questions a:hover{
    color:#0365AA;}
.fixer{
    right: 5%;
    display:inline;
    position:fixed;
    top:250px;}
.question-answers {
    padding-top: 0!important;}
.about_desc li{
    padding: 8px 10px;
    color:#444444;
    font-size:1em;
    list-style-type: none;}   
.about_desc li a{
    display:block;
    color: #222222;
    text-decoration:none;}.questions a{
    font-size:1em;
    color:#3787BE;}
.questions a:hover{
    color:#0365AA;}
